return {
  {
    "windwp/nvim-ts-autotag",
    config = function(plugin, opts)
      require("nvim-ts-autotag").setup({
        opts = {
          enable = true,
          enable_rename = true,
          enable_close = true,
          enable_close_on_slash = true,
        }
      })
    end,
  },
}
